<div class="box">
	<div class="boxTitre">Rédaction et négociation</div>
	<table class="form">
		<tbody>
	 		<tr>
	 			<td>Rédaction du contrat</td>
	 			<td><wo:AjaxObserveField><webobject name = "WpRedactionContrat"/></wo:AjaxObserveField></td>
	 		</tr>
	 		<tr>
	 			<td>Rédaction des clauses de PI</td>
	 			<td><wo:AjaxObserveField><webobject name = "WpRedactionClausesPi"/></wo:AjaxObserveField></td>
	 		</tr>
	 		<tr>
	 			<td>Participation de la DAJ aux négociations</td>
	 			<td>
	 				<wo:AjaxObserveField><webobject name = "CkParticipationDajNego"/></wo:AjaxObserveField>
	 			</td>
	 		</tr>
	 		<tr>
	 			<td>Utilisation d'un contrat type DAJ</td>
	 			<td>
	 				<wo:AjaxObserveField><webobject name = "CkUtilisationContratTypeDaj"/></wo:AjaxObserveField>
	 			</td>
	 		</tr>
	 	</tbody>
 	</table>
</div>


<div class="box">
	<div class="boxTitre">Apports de valorisation sur le contrat</div>
	<wo:AjaxUpdateContainer id="$apportDrvContainerId" style="padding: 5px;">
		<table width = "100%">
			<thead>
				<tr>
					<td width = "45%" align = "center" style="font-weight: bold;">Types d'apports disponibles</td>
					<td width = "10%">&nbsp;</td>
					<td width = "45%" align = "center" style="font-weight: bold;">Types d'apports sélectionnées</td>				
				</tr>
			</thead>
			<tbody>
		 		<tr>
		 			<td><wo:AjaxObserveField><webobject name = "WbApportsDrvDispo"/></wo:AjaxObserveField></td>
		 			<td align = "center">
		 				<webobject name = "AulAjouterApportsDrv"/><br/><br/>
		 				<webobject name = "AulSupprimerApportsDrv"/>
		 			</td>
		 			<td><wo:AjaxObserveField><webobject name = "WbApportsDrvContrat"/></wo:AjaxObserveField></td>
		 		</tr>

		 	</tbody>
	 	</table>
 	</wo:AjaxUpdateContainer>
</div>
<div class="box">
	<div class="boxTitre">Apports du service juridique sur le contrat</div>
	<wo:AjaxUpdateContainer id="$apportDajContainerId" style="padding: 5px;">
		<table width = "100%">
			<thead>
				<tr>
					<td width = "45%" align = "center" style="font-weight: bold;">Types d'apports disponibles</td>
					<td width = "10%">&nbsp;</td>
					<td width = "45%" align = "center" style="font-weight: bold;">Types d'apports sélectionnées</td>
				</tr>
			</thead>
		
			<tbody>
		 		<tr>
		 			<td><wo:AjaxObserveField><webobject name = "WbApportsDajDispo"/></wo:AjaxObserveField></td>
		 			<td align = "center"><webobject name = "AulAjouterApportsDaj"/><br/><br/><webobject name = "AulSupprimerApportsDaj"/></td>
		 			<td><wo:AjaxObserveField><webobject name = "WbApportsDajContrat"/></wo:AjaxObserveField></td>
		 		</tr>
		 	</tbody>
		 </table>
		 <table>
		 	<wo:conditional condition = "$hasAugmentationMontant">
		 		<tr>
		 			<td>Montant de l'augmentation: </td>
		 			<td colspan="2"><wo:AjaxObserveField><webobject name = "TfMontantAugmentation"/></wo:AjaxObserveField></td>
		 		</tr>
		 	</wo:conditional>
	 	</table>
 	</wo:AjaxUpdateContainer>
</div>
<div class="box">
	<div class="boxTitre">Résultats</div>
	<wo:AjaxUpdateContainer id="$typesResultatsContainerId" style="padding: 5px;">
		<table width = "100%">
			<thead>
				<tr>
					<td width = "45%" align = "center" style="font-weight: bold;">Types de résultats disponibles</td>
					<td width = "10%">&nbsp;</td>
					<td width = "45%" align = "center" style="font-weight: bold;">Types de résultats sélectionnées</td>
				</tr>
			</thead>
			<tbody>
		 		<tr>
		 			<td><wo:AjaxObserveField><webobject name = "WbTypesResultatsDispo"/></wo:AjaxObserveField></td>
		 			<td align = "center"><webobject name = "AulAjouterTypesResultats"/><br/><br/><webobject name = "AulSupprimerTypesResultats"/></td>
		 			<td><wo:AjaxObserveField><webobject name = "WbTypesResultatsContrat"/></wo:AjaxObserveField></td>
		 		</tr>
		 		<tr>
		 			<td></td>
		 		</tr>
		 	</tbody>
		 </table>
		 <table class = "form">
	 			<tr>
	 				<td>Propriété des résultats</td>
	 				<td><wo:AjaxObserveField><webobject name = "WpProprieteDesResultats"/></wo:AjaxObserveField></td>
	 			</tr>
	 			<tr>
	 				<td>Exploitation des résultats</td>
	 				<td colspan="2"><wo:AjaxObserveField><webobject name = "WpExploitationDesResultats"/></wo:AjaxObserveField></td>
	 			</tr>
	 	</table>
 	</wo:AjaxUpdateContainer>
</div>


<div class="box">
	<div class="boxTitre">Alerte suivi</div>
		<table>
	 		<tr>
	 			<th>Suivi de la valorisation </th>
	 			<td><wo:AjaxObserveField><webobject name = "WpSuiviValoContrat"/></wo:AjaxObserveField></td>
			</tr>
		</table>
		<wo:AjaxUpdateContainer id="$suiviValoEvtUpdateContainerId">
			<wo:ERXNonNullConditional condition="$contratRecherche.suiviValoEvenement">
				<webobject name = "EvtAlerteSuivi"/> 
			</wo:ERXNonNullConditional>
			<wo:ERXNonNullConditional condition="$contratRecherche.suiviValoEvenement" negate="true">
				<webobject name = "CreerEvtAlerteSuivi"></webobject>
			</wo:ERXNonNullConditional>
		</wo:AjaxUpdateContainer>
		

 		
	
</div>


